<?php

define('URL', 'http://localhost/php/Projects/Farris/Directory/2.0/Template/');
define('DIR', $_SERVER['DOCUMENT_ROOT'].'/php/Projects/Farris/Directory/2.0/Template/');

define('DB_HOST', 'localhost');
define('DB_USER', 'root');
define('DB_PASS', '');
define('DB_NAME', 'farris_directory');

$con = mysqli_connect(DB_HOST, DB_USER, DB_PASS, DB_NAME);

$live = false;

?>
